# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "CentOS"
msgstr "CentOS"

msgid ""
"Support for Mroonga has ended from version 14.04 because of CentOS 7's EOL."
msgstr ""
"Support for Mroonga has ended from version 14.04 because of CentOS 7's EOL."

msgid ""
"Mroonga supports AlmaLinux 8. So you can continue using Mroonga by switching "
"from CentOS 7 to AlmaLinux 8."
msgstr ""
"Mroonga supports AlmaLinux 8. So you can continue using Mroonga by switching "
"from CentOS 7 to AlmaLinux 8."

msgid "See also {doc}`/install/almalinux`."
msgstr "See also {doc}`/install/almalinux`."
